id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: pl-PL
content:
  incident.state.not_started: Nie uruchomiono
  incident.state.investigating: Trwa dochodzenie
  incident.state.false_positive: Fałszywe zgłoszenie
  incident.state.closed: Zamknięto
